@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Crete+Round:400,400italic);

body{font:13px/18px Arial, Helvetica, sans-serif;margin:0;padding:0;background:#FFF url(../images/bg_body.gif) 50% 0 repeat}
h1,h2,h3,h4,h5,h6{margin:0 0 12px}
h1{font-size:24px;font-weight:400;padding-bottom:12px;border-bottom:#DDD 1px solid}
h2{font:400 26px 'Crete Round', serif;color:#E7572D;text-transform:uppercase}
h3{font:400 22px 'Crete Round', serif;color:#333}
h4{font:400 22px 'Crete Round', serif;color:#E7572D}
h5{font-size:20px;font-weight:400;color:#333}
h6{font-size:16px;font-weight:400;color:#333;letter-spacing:2px}
p{margin:0 0 8px}
ul,ol{margin:12px 0;padding:0 0 0 42px}
ul li,ol li{margin:0 0 2px}
img{border:none}
td{font:13px/18px Arial, Helvetica, sans-serif}
td img{display:block}
div{position:relative;margin:auto}
a{color:#E8582D;text-decoration:none}
a:hover{text-decoration:underline}
hr{margin:20px 0 18px;~margin:5px 0 11px;border:#FFF 1px solid;border-top-color:#999}

body:after,body>.after{display:block;position:absolute;top:165px;left:0;right:0;width:100%;height:489px;content:'';background:url(../images/bg_body.jpg) 50% 0 repeat-x;z-index:-1}

i{display:block;position:absolute;top:5px;right:12px;width:23px;height:22px;background:url(../images/bg_sprite.png) 0 -106px no-repeat}

form{margin:0;padding:0}
input[type="text"],input[type="password"],select,textarea{min-width:260px;font:12px Arial, Helvetica, sans-serif;color:#666;text-shadow:rgba(0,0,0,0.20) 1px 1px 0;padding:6px;border:#999 1px solid;border-radius:4px;outline:none;background:#E5E5E5;box-shadow:inset rgba(0,0,0,0.20) 1px 2px 1px, #FFF 1px 1px 0, rgba(0,0,0,0.15) 2px 2px 10px}
select{min-width:268px;padding:5px 5px 5px 6px}
select option{text-shadow:none}
input[type="text"]:hover,input[type="password"]:hover,select:hover,textarea:hover{border-color:#333}
input[type="text"]:focus,input[type="password"]:focus,select:focus,textarea:focus{color:#333;text-shadow:none;border-color:#333;background:#F5F5F5;box-shadow:rgba(0,0,0,0.30) 2px 2px 4px}
input[type="submit"],button,.btn,.search>h2,.pages a,.pages span{display:inline-block;position:relative;font:700 14px/14px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-shadow:rgba(0,0,0,0.25) -1px -1px 0;margin:0;padding:5px 14px;outline:none;border:#D1713D 1px solid;border-radius:4px;background:#F8981D;background:-moz-linear-gradient(top, #F8981D 50%, #F67313 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,#F8981D), color-stop(100%,#F67313));background:-webkit-linear-gradient(top, #F8981D 50%, #F67313 100%);background:-o-linear-gradient(top, #F8981D 0%, #F67313 100%);background:-ms-linear-gradient(top, #F8981D 50%, #F67313 100%);background:linear-gradient(top, #F8981D 50%, #F67313 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8981D', endColorstr='#F67313', GradientType=0);box-shadow:inset rgba(255,255,255,0.50) 1px 1px 0, inset rgba(255,255,255,0.50) -1px 0 0, rgba(0,0,0,0.20) 0 2px 2px;cursor:pointer}
input[type="submit"],button{height:26px;top:-1px\9;padding:0 11px 2px}
input[type="submit"]:hover,input[type="submit"]:focus,button:hover,button:focus,.btn:hover,.btn:focus,.pages a:hover,.pages a:focus{text-decoration:none;background:#FC0;background:-moz-linear-gradient(top, #FC0 40%, #FF931F 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(40%,#FC0), color-stop(100%,#FF931F));background:-webkit-linear-gradient(top, #FC0 0%, #FF931F 100%);background:-o-linear-gradient(top, #FC0 0%, #FF931F 100%);background:-ms-linear-gradient(top, #FC0 0%, #FF931F 100%);background:linear-gradient(top, #FC0 0%, #FF931F 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCC00', endColorstr='#FF931F', GradientType=0);box-shadow:inset rgba(255,255,255,0.50) 1px 1px 0, inset rgba(255,255,255,0.50) -1px 0 0, inset rgba(255,255,255,0.20) -3px 3px 0, inset rgba(255,255,255,0.20) 3px -2px 0, rgba(0,0,0,0.15) 0 2px 1px}
input[type="submit"]:active,button:active,.btn:active,#cart.active>.summary .btn,.pages a:active{text-shadow:rgba(0,0,0,0.30) 1px 1px 0;background:#B84A00;background:-moz-linear-gradient(top, #B84A00 0%, #ED8300 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#B84A00), color-stop(100%,#ED8300));background:-webkit-linear-gradient(top, #B84A00 0%, #ED8300 100%);background:-o-linear-gradient(top, #B84A00 0%, #ED8300 100%);background:-ms-linear-gradient(top, #B84A00 0%, #ED8300 100%);background:linear-gradient(top, #B84A00 0%, #ED8300 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#B84A00', endColorstr='#ED8300', GradientType=0);box-shadow:inset rgba(0,0,0,0.30) 0 1px 2px, rgba(255,255,255,0.60) 1px 1px 0}
.xform input[type="text"],.xform input[type="password"],.xform select,.xform textarea{padding:3px}
.xform_submit>td:first-child{width:184px!important}
.xform_submit>td:first-child+td{width:260px!important}

.btn.grey,.pages span{border-color:#888;background:#AAA;background:-moz-linear-gradient(top, #AAA 50%, #777 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,#AAA), color-stop(100%,#777));background:-webkit-linear-gradient(top, #AAA 50%, #777 100%);background:-o-linear-gradient(top, #AAA 0%, #777 100%);background:-ms-linear-gradient(top, #AAA 50%, #777 100%);background:linear-gradient(top, #AAA 50%, #777 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAAAAA', endColorstr='#777777', GradientType=0)}
.btn.grey:hover,.btn.grey:focus{background:#CCC;background:-moz-linear-gradient(top, #CCC 50%, #999 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,#CCC), color-stop(100%,#999));background:-webkit-linear-gradient(top, #CCC 50%, #999 100%);background:-o-linear-gradient(top, #CCC 0%, #999 100%);background:-ms-linear-gradient(top, #CCC 50%, #999 100%);background:linear-gradient(top, #CCC 50%, #999 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#999999', GradientType=0)}
.btn.grey:active{background:#666;background:-moz-linear-gradient(top, #666 50%, #888 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,#666), color-stop(100%,#888));background:-webkit-linear-gradient(top, #666 50%, #888 100%);background:-o-linear-gradient(top, #666 0%, #888 100%);background:-ms-linear-gradient(top, #666 50%, #888 100%);background:linear-gradient(top, #666 50%, #888 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#888888', GradientType=0)}

a.ask{display:block;position:relative;width:84px;height:69px;font:400 19px/16px 'Crete Round', serif;color:#FFF!important;text-align:center;text-decoration:none;text-shadow:rgba(0,0,0,0.30) -1px -1px 0;padding-top:14px;background:url(../images/bg_sprite.png) -90px -116px no-repeat;-moz-transition:opacity 100ms ease-out;-webkit-transition:opacity 100ms ease-out;-o-transition:opacity 100ms ease-out;-ms-transition:opacity 100ms ease-out;transition:opacity 100ms ease-out}
a.ask:hover{text-shadow:rgba(0,0,0,0.30) -1px -1px 0, #FFF 0 0 20px, rgba(255,255,255,0.50) 0 0 10px}
a.ask:active{filter:alpha(opacity=50);opacity:0.50}

.banner{margin:0 -30px 12px}

.table-featured{position:relative;width:100%;border:none;border-spacing:0;border-radius:6px}
.table-featured h2{font-size:18px;margin:0;padding-bottom:2px;border-bottom:#999 6px solid}
.table-featured h3{margin-bottom:8px}
.table-featured>tbody>tr>td{vertical-align:top;padding:10px 12px}
.table-featured>tbody>tr:first-child>td{padding:10px 0 0 12px}
.table-featured>tbody>tr+tr>td{padding:10px 12px}
.table-featured>tbody>tr+tr>td+td{padding:0}
.table-featured>tbody>tr+tr>td+td>p{margin:0}
.table-featured>tbody>tr+tr>td+td img{display:block}
.table-featured>tbody>tr+tr+tr>td{padding:18px 20px 9px;border-radius:0 0 0 6px;background:#EEE}
.table-featured>tbody>tr+tr+tr>td+td{border-radius:0 0 6px 0}

.table-info{width:100%;border:none;border-spacing:0;border-radius:6px;background:#F2F2F2;background:rgba(0,0,0,0.05)}
.table-info a.ask{width:117px;height:100px;font-size:26px;line-height:26px;margin-bottom:-44px;padding-top:16px;background-position:-90px 0}
.table-info>tbody>tr>td{padding:18px 20px}

.search{width:960px;margin:0 -30px 20px;padding:22px 0 6px;background:url(../images/bg_body.jpg) 50% -174px repeat-x;overflow:hidden}
.search:before,.search:after{display:block;position:absolute;top:0;left:0;width:960px;height:6px;content:'';border-radius:0 0 6px 6px;background:#FFF url(../images/bg_body.gif) 50% 0 repeat}
.search:after{top:auto;bottom:0;border-radius:6px 6px 0 0}
.search>h2{width:120px;margin:0 0 -8px 6px;padding:10px 20px 16px;cursor:default}
.search>form{position:relative;z-index:1;overflow:hidden}
.search>form>fieldset{position:relative;float:left;width:196px;height:100px;margin:0 0 18px;padding:70px 28px 12px;border:#AAA 1px solid;border-radius:6px;background:#FFF url(../images/bg_body.gif) 0 0 repeat}
.search>form>fieldset:after{background-size:252px 26px!important}
.search>form>fieldset+*{margin-left:12px}
.search>form>fieldset+*:before,.search>form>fieldset+*>.before{display:block;position:absolute;top:50%;left:-33px;width:32px;height:32px;content:'';margin-top:-32px;border:#FFF 10px solid;border-radius:48px;background:#E8582D url(../images/bg_sprite.png) 8px 8px no-repeat;box-shadow:rgba(0,0,0,0.40) 0 4px 4px;z-index:3}
.search>form>fieldset>legend{display:block;position:absolute;top:10px;font:400 20px 'Crete Round', serif;color:#E7572D;white-space:normal;z-index:1}
.search>form>fieldset+*+*+*{width:104px;height:96px;padding-top:74px}
.search>form>fieldset+*+*+*:after{background-size:160px 26px!important}
.search>form>fieldset+*+*+*>legend{width:104px;font-size:15px;color:#333;line-height:18px}
.search>form>fieldset>.bg{position:absolute;bottom:0;left:0;width:100%;height:54px;border-radius:0 0 6px 6px;background:#AAA;background:-moz-linear-gradient(top, #000 0%, #EEE 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#000), color-stop(100%,#EEE));background:-webkit-linear-gradient(top, #000 0%, #EEE 100%);background:-o-linear-gradient(top, #000 0%, #EEE 100%);background:-ms-linear-gradient(top, #000 0%, #EEE 100%);background:linear-gradient(to bottom, #000 0%, #EEE 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#EEEEEE',GradientType=0), alpha(opacity=15);opacity:0.15;z-index:0}
.search>form>fieldset.disabled>.disable{position:absolute;top:0;left:0;width:100%;height:182px;border-radius:6px;background:#FFF;filter:alpha(opacity=80);opacity:0.80;z-index:2}
.search>form>fieldset select{min-width:195px}
.search>form>fieldset input[type="text"]{min-width:178px}
.search>form>fieldset .input>input[type="checkbox"]{position:absolute;width:0;outline:none;filter:alpha(opacity=0);opacity:0}
.search>form>fieldset .input+div>input+label{width:23px;height:39px;margin:25px 0 0 6px;background-position:-22px -43px}
.search>form>fieldset .input+div+div>input+label{width:50px;height:42px;margin:23px 0 0 10px;background-position:-22px -82px}
.search>form>fieldset .input+div+div+div>input+label{width:34px;height:39px;margin:26px 0 0 3px;background-position:-45px -43px}
.search>form>fieldset .input>input:disabled+label{opacity:0.10!important;cursor:default}
.search>form>fieldset .input>input.disabled+label{filter:alpha(opacity=0)!important;cursor:default}
.search>form>fieldset .input input+label:after,.search>form>fieldset .input>label>.after{display:none;position:absolute;bottom:2px;left:0;width:16px;height:16px;content:'';border:#FFF 4px solid;border-radius:16px;background:#88D128 url(../images/bg_sprite.png) 4px -20px no-repeat;box-shadow:rgba(0,0,0,0.20) 0 2px 2px;opacity:0;-moz-transition:opacity 100ms ease-out;-webkit-transition:opacity 100ms ease-out;-o-transition:opacity 100ms ease-out;-ms-transition:opacity 100ms ease-out;transition:opacity 100ms ease-out}
.search>form>fieldset .input>input+label{display:block;position:relative;float:left;width:65px;height:43px;line-height:200px;margin-top:22px;background:url(../images/bg_sprite.png) -25px 0 no-repeat;overflow:hidden;cursor:pointer;filter:alpha(enabled=false);opacity:0.60;-moz-transition:opacity 100ms ease-out;-webkit-transition:opacity 100ms ease-out;-o-transition:opacity 100ms ease-out;-ms-transition:opacity 100ms ease-out;transition:opacity 100ms ease-out}
.search>form>fieldset .input>input+label:hover,.search>form>fieldset .input input:checked+label,.search>form>fieldset .input input:checked+label:after{display:block;filter:alpha(enabled=false);opacity:1}
.search>form>fieldset button{width:104px;height:80px;font-size:28px;line-height:22px}
.search>form>fieldset .map{display:none;position:absolute;top:4px;right:26px}
.search>form>fieldset .map area{outline:none}
.search>form>fieldset .map>img{background:url(../images/bg_search_map_sprite.png) -720px 0 repeat}
.search>form>fieldset .map>img.northland{background-position:0 0}
.search>form>fieldset .map>img.auckland{background-position:-45px 0}
.search>form>fieldset .map>img.coromandel{background-position:-90px 0}
.search>form>fieldset .map>img.waikato{background-position:-135px 0}
.search>form>fieldset .map>img.bayofplenty{background-position:-180px 0}
.search>form>fieldset .map>img.eastcoast{background-position:-225px 0}
.search>form>fieldset .map>img.taranaki{background-position:-270px 0}
.search>form>fieldset .map>img.wanganui{background-position:-315px 0}
.search>form>fieldset .map>img.hawkesbay{background-position:-360px 0}
.search>form>fieldset .map>img.wellington{background-position:-405px 0}
.search>form>fieldset .map>img.nelson{background-position:-450px 0}
.search>form>fieldset .map>img.marlborough{background-position:-495px 0}
.search>form>fieldset .map>img.westcoast{background-position:-540px 0}
.search>form>fieldset .map>img.canterbury{background-position:-585px 0}
.search>form>fieldset .map>img.otago{background-position:-630px 0}
.search>form>fieldset .map>img.southland{background-position:-675px 0}

#home .search{margin:0 auto;padding:0;background:none}
#home .search:before,#home .search:after{display:none}

#head{width:960px;height:120px;z-index:2}
#head>.logo{position:absolute;top:0;left:0}
#head>.logo>a{display:block;width:198px;height:185px;line-height:400px;border-radius:0 0 90px 90px;background:url(../images/logo_main.png) 0 0 no-repeat;overflow:hidden}
#head>.phone{position:absolute;top:60px;left:244px;font:400 30px 'Crete Round', serif;color:#94032B;text-shadow:#FFF 1px 1px 0}
#head>.actions{position:absolute;top:0;right:0}
#head>.actions>ul{list-style:none;margin:-1px 0 0;padding:0}
#head>.actions>ul>li{float:left;margin:0 0 0 6px}
#head>.actions>ul>li>a{padding:10px 20px;border-radius:0 0 4px 4px;-moz-transition:padding-top 200ms ease-out;-webkit-transition:padding-top 200ms ease-out;-o-transition:padding-top 200ms ease-out;-ms-transition:padding-top 200ms ease-out;transition:padding-top 200ms ease-out}
#head>.actions>ul>li:hover>a{padding:14px 20px 10px}

#cart{position:absolute;bottom:12px;right:0}
#cart>.summary>a{display:block;float:right;font-size:14px;color:#333;text-decoration:none}
#cart>.summary>a>.items{display:block;position:relative;float:left;padding:3px 8px 0 26px}
#cart>.summary>a>.items>em{font-style:normal;font-weight:700;color:#E8582D}
#cart>.summary>a>.items>i{top:0;left:0}
#cart .preview{position:absolute;top:38px;right:0;width:286px;border:#D0D0D0 1px solid;border-radius:2px;background:#F2F2F2;box-shadow:inset #FFF 1px 1px 0, inset #FFF -1px 0 0, rgba(0,0,0,0.40) 0 8px 20px}
#cart .preview>.top{padding:12px 18px}
#cart .preview>.top>h2{font:400 20px 'Crete Round', serif;color:#666;margin:0;padding-bottom:6px;border-bottom:#E7572D 3px solid}
#cart .preview>.mid{padding:0 18px;overflow:hidden}
#cart .preview>.mid>.item{width:250px;padding:12px 0;overflow:hidden}
#cart .preview>.mid>.item+div{margin:0;border-top:#DDD 1px solid;box-shadow:inset #FFF 0 1px 0}
#cart .preview>.mid>.item>div{float:left}
#cart .preview>.mid>.item>.img{width:110px;box-shadow:none}
#cart .preview>.mid>.item>.img img{width:94px;height:94px;border-radius:6px;filter:alpha(enabled=false)!important;opacity:1!important}
#cart .preview>.mid>.item>.txt{width:140px;padding-top:12px}
#cart .preview>.mid>.item>.txt a{font-size:16px;color:#333}
#cart .preview>.mid>.item>.txt>p+p,#cart .preview>.bottom>.total{display:none}
#cart .preview>.bottom{text-align:center;padding:12px;background:#DDD;box-shadow:inset #FFF 1px 1px 0, rgba(0,0,0,0.20) 0 -1px 0}

#nav{height:45px;margin-bottom:12px;background:#F2F2F2;background:rgba(0,0,0,0.06);z-index:1}
#nav>ul{width:739px;height:45px;list-style:none;margin:0 auto;padding:0 0 0 221px}
#nav ul>li{position:relative;float:left;margin:0}
#nav>ul>li+li{margin-left:7px}
#nav>ul>li+li:before{display:block;position:absolute;top:14px;left:-5px;width:3px;height:16px;content:'';border-radius:4px;background:#CCC;box-shadow:inset #999 1px 1px 0, #FFF 1px 1px 0}
#nav>ul>li>a{display:block;height:18px;font-size:14px;font-weight:700;color:#666;white-space:nowrap;text-decoration:none;text-transform:uppercase;text-shadow:#FFF 1px 1px 0;padding:14px 24px 13px 23px;-moz-transition:color 100ms ease-out;-webkit-transition:color 100ms ease-out;-o-transition:color 100ms ease-out;-ms-transition:color 100ms ease-out;transition:color 100ms ease-out}
#nav>ul>li:hover>a,#nav>ul>li.selected>a,#nav>ul>li ul>li:hover>a,#content>.path+.l ul>li:hover>a,#content>.path+.l ul>li.selected>a{color:#E8582D}
#nav>ul>li>a:active,#nav>ul>li ul>li>a:active,#content>.path+.l>ul>li>a:active{color:#FFF;text-shadow:rgba(0,0,0,0.50) 1px 1px 0;background:#AAA;background:rgba(0,0,0,0.30);box-shadow:inset rgba(0,0,0,0.50) 0 1px 2px, inset rgba(0,0,0,0.40) 0 2px 12px, #FFF 1px 0 0}
#nav>ul>li ul{position:absolute;top:0;left:0;width:0;height:0;list-style:none;margin:0;padding:0;border:#CCC 1px solid;border-top:none;border-radius:2px;background:#FFF url(../images/bg_body.gif) 0 0 repeat;box-shadow:rgba(0,0,0,0.30) 0 8px 12px;filter:alpha(opacity=0);opacity:0;overflow:hidden;-moz-transition:top 200ms ease-out, opacity 200ms ease-out;-webkit-transition:top 200ms ease-out, opacity 200ms ease-out;-o-transition:top 200ms ease-out, opacity 200ms ease-out;-ms-transition:top 200ms ease-out, opacity 200ms ease-out;transition:top 200ms ease-out, opacity 200ms ease-out}
#nav>ul>li ul>li{float:right}
#nav>ul>li ul>li>a{display:block;width:216px;font-weight:700;color:#666;text-decoration:none;text-shadow:#FFF 1px 1px 0;padding:4px 12px;-moz-transition:color 100ms ease-out;-webkit-transition:color 100ms ease-out;-o-transition:color 100ms ease-out;-ms-transition:color 100ms ease-out;transition:color 100ms ease-out}
#nav>ul>li ul>li+li>a{border-top:#CCC 1px solid;box-shadow:inset #FFF 0 1px 0}
#nav>ul>li ul>li>a:active{color:#FFF}
#nav>ul>li ul>li>ul{top:0;left:240px;width:0;height:auto;border-top:#CCC 1px solid;-moz-transition:width 200ms ease-out, opacity 200ms ease-out;-webkit-transition:width 200ms ease-out, opacity 200ms ease-out;-o-transition:width 200ms ease-out, opacity 200ms ease-out;-ms-transition:width 200ms ease-out, opacity 200ms ease-out;transition:width 200ms ease-out, opacity 200ms ease-out}
#nav>ul>li:hover>ul{top:45px;width:240px;height:auto;filter:alpha(opacity=100);opacity:1;overflow:visible}
#nav>ul>li:hover>ul>li:hover>ul{width:240px;height:auto;filter:alpha(opacity=100);opacity:1}

#content{width:900px;min-height:460px;margin-bottom:12px;padding:12px 30px 56px;border-radius:6px;background:#FFF url(../images/bg_body.gif) 50% 0 repeat;overflow:hidden;z-index:0}
#content>.path{font-size:11px;text-transform:uppercase;margin-bottom:24px}
#content>.panel,#content>.panel>*{width:555px;height:265px;border-radius:6px}
#content>.panel>*{position:relative;overflow:hidden;z-index:1}
#content>.panel:after,#content>.featured:after,.search>form>fieldset:after{display:block;position:absolute;bottom:-14px;left:0;width:100%;height:26px;content:'';background:url(../images/bg_shadow.svg) 50% 0 no-repeat;background-size:555px 26px;z-index:-1}
#content>.featured{width:393px;min-height:265px;margin-left:12px;border-radius:6px;background:#FFF url(../images/bg_body.gif) 0 0 repeat}
#content>.featured:after{content:'';background-size:393px 26px}
#content>.featured>*{position:relative;z-index:1}
#content>.path+.l{float:left;width:234px;min-height:10px;margin-left:-30px}
#content>.path+.l>ul{list-style:none;margin:0;padding:0}
#content>.path+.l>ul>li{margin:0 0 4px}
#content>.path+.l>ul>li>a{display:block;font-size:14px;font-weight:700;color:#666;text-decoration:none;text-transform:uppercase;text-shadow:#FFF 1px 1px 0;padding:6px 12px 6px 30px;border-radius:0 2px 2px 0;background:#F2F2F2;background:rgba(0,0,0,0.05);-moz-transition:color 100ms ease-out;-webkit-transition:color 100ms ease-out;-o-transition:color 100ms ease-out;-ms-transition:color 100ms ease-out;transition:color 100ms ease-out}
#content>.path+.l>ul>li>ul{list-style:none;margin:0;padding:0;border-radius:0 0 2px 2px}
#content>.path+.l>ul>li>ul>li{margin:0}
#content>.path+.l>ul>li>ul>li>a{display:block;color:#666;text-decoration:none;padding:4px 12px 4px 30px;background:#F8F82F8;background:rgba(0,0,0,0.02)}
#content>.path+.l+.r{float:left;width:655px;min-height:418px;margin-left:20px;padding-left:20px;border-left:#DDD 1px solid}
#content>.text{width:960px}

#home #content{width:960px;min-height:0;padding:0 0 20px;background:none}
#home #content>div{float:left;margin-bottom:12px}

.xShopResults>.row{margin:0 -30px;padding:0 30px 10px;overflow:hidden}
.xShopResults>.row+div{padding:16px 30px 10px;border-top:#CCC 1px solid}
.item{float:left;width:278px}
.item+div{margin-left:33px}
.item>h3{padding-bottom:4px;border-bottom:#999 1px dotted}
.item>.img{margin-bottom:20px;border-radius:4px;overflow:hidden;box-shadow:rgba(0,0,0,0.40) 0 4px 4px;-moz-transition:opacity 100ms ease-out;-webkit-transition:opacity 100ms ease-out;-o-transition:opacity 100ms ease-out;-ms-transition:opacity 100ms ease-out;transition:opacity 100ms ease-out}
.item>.img img{display:block}
.item:hover img{filter:alpha(opacity=60);opacity:0.60}
.item .view>a{font:400 15px 'Crete Round', serif;text-transform:uppercase}
.item .animals{position:absolute;top:-64px;right:-4px;height:27px;padding:4px 8px;border-radius:2px 0 6px 2px;background:#FFF;box-shadow:inset rgba(0,0,0,0.20) 0 -6px 20px, rgba(0,0,0,0.30) 0 2px 1px;overflow:hidden}
.item .animals>ul,.xShopProduct .animals>ul{list-style:none;margin:0;padding:0}
.item .animals>ul>li,.xShopProduct .animals>ul>li{position:relative;float:left;top:7px;width:30px;height:20px;line-height:100px;margin:0;background:url(../images/bg_sprite.png) 0 -128px no-repeat;overflow:hidden}
.item .animals>ul>li+li,.xShopProduct .animals>ul>li+li{margin-left:6px}
.item .animals>ul>li.calf,.xShopProduct .animals>ul>li.calf{top:8px;width:12px;height:20px;background-position:-30px -129px}
.item .animals>ul>li.goat,.xShopProduct .animals>ul>li.goat{top:8px;width:23px;height:19px;background-position:-42px -129px}
.item .animals>ul>li.kid,.xShopProduct .animals>ul>li.kid{top:9px;width:16px;height:17px;background-position:-65px -131px}
.item .code,.item .price,.item .view{display:none}
.pages{text-align:center}
.pages span{filter:alpha(opacity=50);opacity:0.50;cursor:default}

.xShopProduct>div{float:left;width:414px;min-height:12px}
.xShopProduct>div+div{width:468px;margin-left:18px}
.xShopProduct .gallery,.xShopProduct .gallery>#full{margin-bottom:12px}
.xShopProduct .gallery>#full,.xShopProduct .gallery>#thumbs{float:left;width:100%}
.xShopProduct .gallery>#full img{display:none;float:left;border-radius:4px}
.xShopProduct .gallery>#full .active{display:block}
.xShopProduct .gallery>#thumbs img{display:block;float:left;width:94px;border-radius:4px;filter:alpha(opacity=50);opacity:0.50;cursor:pointer;-moz-transition:opacity 200ms ease-out;-webkit-transition:opacity 200ms ease-out;-o-transition:opacity 200ms ease-out;-ms-transition:opacity 200ms ease-out;transition:opacity 200ms ease-out}
.xShopProduct .gallery>#thumbs img+img{margin-left:12px}
.xShopProduct .gallery>#thumbs img:hover{filter:alpha(opacity=70);opacity:0.70}
.xShopProduct .gallery>#thumbs img:active{filter:alpha(opacity=50);opacity:0.50}
.xShopProduct .gallery>#thumbs img.active{filter:alpha(enabled=false);opacity:1;cursor:default}
.xShopProduct .details{width:348px;margin:0}
.xShopProduct .details>h2{display:inline-block;font:400 18px Arial, Helvetica, sans-serif;color:#333;text-transform:none;padding-bottom:4px;border-bottom:#999 1px dotted}
.xShopProduct .animals{position:absolute;top:-13px;right:0;height:27px;padding:4px 8px;border:#DDD 1px solid;border-top-color:#FFF;border-radius:0 0 6px 6px;overflow:hidden}
.xShopProduct .options{padding:8px 0 20px}
.xShopProduct .options select{min-width:468px}
.xShopProduct .submit{margin-bottom:20px}
.xShopProduct .submit button{width:468px;height:32px;font-size:18px}
.xShopProduct .links{margin-left:-8px}
.xShopProduct .links>div{float:left}
.xShopProduct .links a{width:200px;~width:196px;text-align:center;margin:0 0 8px 8px}
.xShopProduct .tabs{width:100%;margin:12px 0 24px}
.xShopProduct .tabs>.tab{margin-bottom:8px;background:#F2F2F2;background:rgba(0,0,0,0.05)}
.xShopProduct .tabs>.tab>h3{font:400 18px Arial, Helvetica, sans-serif;text-transform:uppercase;text-shadow:#FFF 1px 1px 0;margin:0 40px 0 0;padding:6px 20px;background:#E5E5E5;background:rgba(0,0,0,0.05);cursor:pointer;-moz-transition:background-color 200ms ease-out}
.xShopProduct .tabs>.tab>h3>i{top:12px;width:16px;height:10px;background-position:0 -48px;-moz-transition:transform 300ms ease-out;-webkit-transition:transform 300ms ease-out;-o-transition:transform 300ms ease-out;-ms-transition:transform 300ms ease-out;transition:transform 300ms ease-out}
.xShopProduct .tabs>.tab.active>h3{color:#FFF;text-shadow:#000 -1px -1px 0;background:#444;background:rbga(0,0,0,0.70)}
.xShopProduct .tabs>.tab.active>h3>i{-moz-transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-o-transform:rotate(-180deg);-ms-transform:rotate(-180deg);transform:rotate(-180deg)}
.xShopProduct .tabs>.tab>.content{padding:12px 24px 8px}
.xShopProduct .related{width:100%;margin:0}
.xShopProduct .related>h2{font:700 16px Arial, Helvetica, sans-serif;color:#333;padding-bottom:6px;border-bottom:#999 1px dotted}
.xShopProduct .details>h2.code,.xShopProduct .details>h2.price,.xShopProduct .details>h2.brand{display:none}

.cloud-zoom-loading{color:#FFF;background:#000}
.cloud-zoom-big{left:432px!important;width:468px!important;border-radius:4px;box-shadow:rgba(0,0,0,0.40) 0 8px 8px}

.xShopCart table.cart{width:100%;margin-bottom:12px;border-collapse:collapse}
.xShopCart table.cart td,.xShopCart table.cart th{background:#FFF}
.xShopCart table.cart>thead>tr:first-child>th{font-size:14px;color:#FFF;text-align:left;padding:2px 8px;background:#F8981D;background:-moz-linear-gradient(top, #F8981D 50%, #F67313 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,#F8981D), color-stop(100%,#F67313));background:-webkit-linear-gradient(top, #F8981D 50%, #F67313 100%);background:-o-linear-gradient(top, #F8981D 0%, #F67313 100%);background:-ms-linear-gradient(top, #F8981D 50%, #F67313 100%);background:linear-gradient(top, #F8981D 50%, #F67313 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8981D', endColorstr='#F67313', GradientType=0);}
.xShopCart table.cart>thead>tr:first-child>th:first-child{border-radius:6px 0 0 0}
.xShopCart table.cart>thead>tr:first-child>th:last-child{border-radius:0 6px 0 0}
.xShopCart table.cart>thead>tr:first-child>th+th+th,.xShopCart table.cart>tbody>tr>td+td+td+td{text-align:center}
.xShopCart table.cart>thead>tr:first-child>th+th+th+th,.xShopCart table.cart>tbody>tr>td+td+td+td+td{text-align:right}
.xShopCart table.cart>tbody>tr>td{font-size:11px;text-align:left;padding:4px 8px}
.xShopCart table.cart>tbody>tr>td img{display:block;width:60px}
.xShopCart table.cart>tbody>tr>td+td+td+td+td+td+td{padding-left:6px}
.xShopCart table.cart>tbody>tr>td+td+td a{display:block;width:15px;font-weight:900;color:#FFF;text-align:center;text-decoration:none;padding:1px 3px;border-radius:12px;background:#000}
.xShopCart table.cart>tbody>tr>td+td+td a:hover{background:#600}
.xShopCart table.cart>tbody>tr:nth-child(odd)>td{background:#F1F1F1}
.xShopCart table.cart>tbody>tr>td+td+td+td input{width:30px;text-align:center}
.xShopCart table.cart>tfoot>tr+tr>td{font-size:11px;padding:6px 8px;border-top:#666 1px solid}
.xShopCart table.cart>tfoot>tr:last-child>td:first-child{border-radius:0 0 0 6px}
.xShopCart table.cart>tfoot>tr:last-child>td:last-child{border-radius:0 0 6px 0}
.xShopCart table.cart>tfoot>tr+tr>td+td,.xShopCart table.cart>tfoot>tr+tr>td+td+td+td{text-align:right}
.xShopCart table.cart>tfoot>tr+tr>td+td+td{text-align:center}
.xShopCart table.cart>tfoot>tr.gst>td,.xShopCart table.cart>tfoot>tr.freight>td,.xShopCart table.cart>tfoot>tr.space>td{border:none}
.xShopCart table.cart>tfoot>tr.freight+tr>td{line-height:1px}
.xShopCart .controls{text-align:right}
.xShopCart .addresses tr>td{font-size:11px;vertical-align:top;padding-right:12px}

#foot{color:#666;background:#F2F2F2;background:rgba(0,0,0,0.05)}
#foot a{color:#666}
#foot>div{width:960px;height:24px;padding:18px 0 12px;~padding-bottom:20px}
#foot>div>p{float:right}
#foot>div:first-child{top:-4px;padding-top:28px;border-top:#94032B 4px solid;border-bottom:#999 1px dotted}
#foot>div:first-child>a.ask{position:absolute;top:-60px;left:50%;margin-left:-42px}
#foot>div:first-child>p{float:left}
#foot>div:first-child>ul{float:right;list-style:none;margin:0;padding:0 100px 0 0}
#foot>div:first-child>ul>li{float:left;margin:0;padding-right:12px}
#foot>div:first-child>ul>li+li{padding:0 12px;border-left:#999 1px solid}
#foot>div:first-child>div{position:absolute;top:6px;right:0}
#foot>div:first-child>div>span{display:block;font-size:11px}
#foot>div:first-child>div>a{display:block;float:left;width:32px;height:32px;line-height:100px;background:url(../images/bg_sprite.png) -175px -116px no-repeat;overflow:hidden;-moz-transition:opacity 100ms ease-out;-webkit-transition:opacity 100ms ease-out;-o-transition:opacity 100ms ease-out;-ms-transition:opacity 100ms ease-out;transition:opacity 100ms ease-out}
#foot>div:first-child>div>a:hover{filter:alpha(opacity=50);opacity:0.50}
#foot>div:first-child>div>a+a{margin-left:4px;background-position:-175px -148px}
#foot>div+div>div{position:absolute;top:14px;left:0;width:200px}
